#body {
	margin: 0px 0px 0px 0px; 
	display:block;
}


#header {
	width:100%;
	height: 125px;
	background-color:#3D2314;
}	

#header .header_logo{ 
	margin: 0px 0px 0px 0px; 
	float: left;
	}

#header .header_menu{ 
	position:absolute;
	top:20px;
	right:5%;
	background-color:#3D2314;
    font-family: 'Great Vibes', Helvetica, sans-serif;
	
	color:#FFFEFD;	
	}

#header .header_title {	 
	text-align: left; 
	font-weight: 400;
	font-size: 40px; 
	position:absolute;
	top:40px;  
	left:150px;
	margin:0;
	min-width:800px;
	overflow: visible;
	font-family: 'Great Vibes', Helvetica, sans-serif;
	color:#FFFEFD;
	}
	
	
	

#menu { margin:0; padding:0; list-style:none;}	
#menu li {float:left; display:block; position:relative; z-index:500; margin:0 0 0 27px;}
#menu li a {	display:block; padding:8px 1px 0 5px; font-weight:700; height:23px; text-decoration:none; color:#fff; text-align: left; font-size: 14px;}
#menu li a:hover { color:#BF6F45; }
#menu ul { position:absolute; left:0; display:none; margin:0 0 0 -11px; padding: 5px; list-style:none; background:#00476A; border-radius: 5px; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.41); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.41); box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.41); width: 143px;}
#menu ul li { width:100px; float:left; }
#menu ul a {	display:block; 	padding: 5px 5px; }
#menu .hover { float:left; margin-left: 7px;}
	
	
	
	
#container {
	float:left;
	display:inline;
	margin: 0px 0px 0px 0px; 
	width:100%;
	height:100%;
	border:1px solid orange;
	background-color: blue;
	}
	
	
#nav {
	width:15%;
	height:100%;
	float: left;
	background-color: red;
	}



#main { 
	position: absolute;
	right: 0px;
	width:850%;
	height:100%-60px;
	float:left;
	background-color: #3D2314;
	color:blue;
	
	font-size:50px;
	overflow:auto;
	}
	
	





